html, body{font-family:Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;font-size:12px;line-height:150%;margin:0;padding:0;width:100%;height:100%;}
a, a:link, a:visited{color:#4573A2;}
a:hover{text-decoration:none;}
a img, 
img{border:0;}
#logo,
.buttons a,
header b,
#slider .nivo-controlNav a,
#tourSlider .nivo-controlNav a,
.icon-appstore,
.tourZones div.active span,
.tourZones div span,
.subscribeBox .cb,
.buttons .h span,
.buttons .c span,
.tourCh li,
.tourZones div.active,
.tourZones div,
.blocks .newTour > a,
.tourExs div ul li{background-image:url("../i/site/global-sprite.png");}
.mr20 {margin-right: 20px;}
h1{margin:10px 0 25px 0;font-size:25px;line-height:25px;}
h2{margin:7px 0 20px 0;font-size:18px;line-height:18px;}
h3{margin:5px 0 15px 0;font-size:16px;line-height:16px;font-weight:normal;}
.title{background:url("../i/site/h-title.png") left center no-repeat;padding-left:15px;position:relative;}
.title ul{margin:0;padding:0;position:absolute;top:0;right:0;display:inline-block;list-style:none;}
.title ul li{float:left;margin-left:25px;font-size:14px;font-weight:bold;color:#555555;background:url("../i/site/h-menu.png") left center no-repeat;padding-left:12px;}
#site{position:relative;z-index:0;width:100%;clear:both;}
#wrapper{width:1006px;margin:0 auto;height:auto;}
header, .content, #slider, footer{margin:0 15px;}
header{display:block;position:relative;height:120px;border-bottom:4px solid #999999;}
header b{display:block;position:absolute;z-index:1;width:256px;height:107px;bottom:4px;left:205px;background-position:-10px -199px;}
#logo{display:block;text-indent:-9999px;width:164px;height:77px;background-position:-10px -10px;position:absolute;top:22px;left:22px;}
.buttons{display:block;position:absolute;right:22px;top:61px;height:36px;width:396px;}
.buttons a{line-height:36px;display:block;width:193px;height:36px;background-position:-10px -143px;color:#FFFFFF;font-size:13px;font-weight:bold;text-decoration:none;text-align:center;float:left;text-shadow:0px -1px 0px rgba(4,80,134,1.0);}
.buttons a.active{display:block;background-position:-10px -107px;text-shadow:0px -1px 0px rgba(216,72,0,1.0);}
.buttons .c{margin-left:10px;}
.buttons .h span{background-position:-10px -569px;padding:4px 0 3px 28px;}
.buttons .c span{background-position:-10px -610px;padding:4px 0 3px 28px;}
header .fb-like{position:absolute;right:21px;bottom:76px;}
.m-icons {
    display: block;
    text-indent: -9999px;
    margin: 0;
}
.m-icons.appstore-ru {
    background: url("../i/site/icon-app-store-h40-ru.png") center center no-repeat;
    width: 135px;
    height: 40px;
}
.m-icons.gplay-ru {
    background: url("../i/site/icon-google-play-h40-ru.png") center center no-repeat;
    width: 115px;
    height: 40px;
}
.m-icons.appstore-en {
    background: url("../i/site/icon-app-store-h40-en.png") center center no-repeat;
    width: 135px;
    height: 40px;
}
.m-icons.gplay-en {
    background: url("../i/site/icon-google-play-h40-en.png") center center no-repeat;
    width: 116px;
    height: 40px;
}
#slider{width:976px;height:384px;margin:4px auto 10px auto;position:relative;background:url("../i/site/loader.gif") center center no-repeat;
overflow: hidden;}
#slider a{text-indent:-9999px;display:block;}
#slider .m-icons {
    position: absolute;
    bottom: 14px;
}

#slider .m-icons.appstore-ru.p-0,
#slider .m-icons.appstore-ru.p-2{
    right:  193px;
}
#slider .m-icons.gplay-ru.p-0,
#slider .m-icons.gplay-ru.p-2{
    right:  64px;
}

#slider .m-icons.appstore-en.p-0,
#slider .m-icons.appstore-en.p-2{
    right:  193px;
}
#slider .m-icons.gplay-en.p-0,
#slider .m-icons.gplay-en.p-2{
    right:  64px;
}

/* --  */
#slider .m-icons.appstore-ru.p-1,
#slider .m-icons.appstore-ru.p-3{
    left:  193px;
}
#slider .m-icons.gplay-ru.p-1,
#slider .m-icons.gplay-ru.p-3{
    left:  64px;
}

#slider .m-icons.appstore-en.p-1,
#slider .m-icons.appstore-en.p-3{
    left:  193px;
}
#slider .m-icons.gplay-en.p-1,
#slider .m-icons.gplay-en.p-3{
    left:  64px;
}

#slider img{display:block;}
#slider .bx-prev,
#slider .bx-next{background-image:url("../i/site/slider-nav.png");display:block;height:27px;text-indent:-9999px;width:27px;margin:0;position: absolute;z-index: 999;top:45%;}
#slider .bx-prev{left:10px;}
#slider .bx-prev:hover{right:10px;background-position:0 -30px;}
#slider .bx-next{right:10px;background-position:100% 0;}
#slider .bx-next:hover{right:10px;background-position:100% -30px;}
#slider .nivo-controlNav{position:absolute;bottom:18px;left:0px;height:10px;width:100%;z-index:10;}
#slider .nivo-controlNav a{background-position:-10px -326px;border:0 none;display:inline-block;height:10px;text-indent:-9999px;width:10px;margin:0 5px;cursor:pointer;}
#slider .nivo-controlNav a.active{background-position:-10px -338px;}

#slider ul,
#slider ul li{

    width:976px;
    height:384px;
    margin: 0;
    padding: 0;
    list-style: none;

}
.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {

    background: #fff;

    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.bx-wrapper .bx-viewport ul {
    margin: 0;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    /* background: url(images/bx_loader.gif) center center no-repeat #fff; */
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
/*
.bx-wrapper .bx-prev {
    left: 10px;
    background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}
*/

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}


.label{background-color:#fe8600;border:1px solid #e76100;border-top:1px solid #f27200;border-radius:3px 3px 3px 3px;color:#FFFFFF;font-size:11px;font-weight:bold;padding:2px 4px 3px;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.1);}
.blocks{margin:9px 0 5px 0;height:auto;clear:both;}
.blocks > div{width:458px;height:auto;padding:10px;background:url("../i/site/tourlist-bg.png") repeat-x scroll 0 0 #F0F0F0;border:1px solid #cecece;border-radius:10px;float:left;margin:16px 0 0px 16px;}
.blocks > .promo img{display:block;padding:0;margin:0;width:458px;height:152px;}
.blocks .newTour,
.blocks .lastNews{height:180px;overflow:hidden;position:relative;}
.blocks .newTour h3{padding:0;margin:0 0 10px;width:380px;clear:both;}
.blocks .newTour .label{position:absolute;top:6px;right:10px;}
.blocks .newTour > a{display:inline-block;background-position:-10px -967px;padding-left:12px;line-height:16px;}
.blocks .newTour > a b{display:none;height:16px;width:12px;background:url("../i/site/icon-window.png") no-repeat scroll right center transparent;padding-left:12px;line-height:16px;}
.blocks .lastNews{}
.blocks .lastNews div{clear:both;height:auto;margin-bottom:10px;}
.blocks .lastNews div i{font-style:normal;color:gray;display:block;margin-bottom:0px;font-size:11px;line-height:13px;}
.blocks .lastNews div a{font-size:11.5px;line-height:17px;}
.content{clear:both;width:976px;height:auto;margin:30px auto 10px auto;position:relative;}
.fix{clear:both;width:100%;height:1px;float:none;display:block;}
#tourInfo{clear:both;height:auto;}
.columnsThree{float:left;width:100%}
.columnsThree .centerClm{margin:0 225px 0 303px;min-height:10px;}
.leftClm{float:left;width:297px;margin-left:-976px;min-height:10px;}
.rightClm{float:left;width:200px;margin-left:-200px;min-height:10px;}
.rightClm .m-icons {
    margin:20px 0 0 40px;
}
#tourSlider{width:297px;height:370px;background:url("../i/site/iphone.jpg") top center no-repeat;clear:both;position:relative;}
#tourSlider .nav{}
.slides{width:186px;height:279px;overflow:hidden;position:absolute;top:75px;left:56px;}
.slides div{text-indent:-9999px;}
.slides img{width:186px!important;height:279px!important;display:block;}
#tourSlider .nivo-controlNav{position:absolute;top:40%;left:3px;width:10px;height:auto;z-index:10;}
#tourSlider .nivo-controlNav a{background-position:-10px -326px;border:0 none;display:block;height:10px;text-indent:-9999px;width:10px;margin:3px 0px;cursor:pointer;}
#tourSlider .nivo-controlNav a.active{background-position:-10px -338px;}
#tourInfo .filter{height:20px;margin:8px 0 15px;}
#tourInfo .filter select{width:100%;height:20px;}
#tourInfo .description{margin-top: 3px; clear:both;}
#tourInfo .description .price{background:url("../i/site/icon-price.png") center center no-repeat;color:#CC3300;font-size:16px;font-weight:bold;margin:0;overflow:hidden;text-align:center;line-height:30px;width:80px;height:30px;display:block;}
#tourInfo .description h1{color:#000000;font-weight:bold;float:left;margin:2px 0px 15px;}
#tourInfo .description h2{clear:both;font-weight:normal;margin-bottom: 10px;}
#tourInfo .description h2:last-child{border-bottom:2px solid #7E9FBE;padding-bottom:15px;}
.tourCh{list-style:none;margin:10px 0 0;padding:0;}
.tourCh li{height:31px;line-height:31px;color:#35679A;font-size:18px;margin:0 0 15px 0;padding:0 0 0 40px;}
.tourCh li.country{background:none;padding-left:0px;}
.tourCh li.country img{float:left;margin-right:8px;}
.tourCh li.city{background-position:-7px -651px;}
.tourCh li.stops{background-position:-7px -694px;}
.tourCh li.duration{background-position:-7px -737px;}
.tourCh li.distance{background-position:-7px -778px;}
.tourCh li.language{background-position:-7px -822px;}
.icon-appstore{background-position:-10px -368px;text-decoration:none;text-indent:-9999px;width:118px;height:35px;display:block;margin:20px 0 0 40px;}
.tourList{margin-top:25px;}
.tourZones{height:auto !important;overflow:hidden;width:100%;}
.tourZones div{float:left;background:url("../i/site/tab-r.png") no-repeat scroll 100% 0 transparent;margin-bottom:-4px;width:100%;cursor:hand;cursor:pointer;}
.tourZones div span{background-position:-10px -473px;color:#000000;display:block;font-size:14px;font-weight:500;margin-right:5px;padding:6px 0 5px 5px;text-align:center;white-space:nowrap;}
.tourZones div.active{background:url("../i/site/tab-r-a.png") no-repeat scroll 100% 0 transparent;z-index:9;}
.tourZones div.active span{background-position:-10px -423px;font-weight:bold;}
.tourExs{background:url("../i/site/tourlist-bg.png") repeat-x scroll 0 0 #F0F0F0;border:1px solid #E5E5E5;clear:both;overflow:hidden;padding:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
.tourExs div{display:none;}
.tourExs div.active{display:block;}
.tourExs div ul{list-style:none;padding:0;margin:10px;}
.tourExs div ul li{float:left;background-position:-10px -963px;padding:0 0 0 12px;line-height:25px;height:25px;width:23.5%;margin:0;overflow:hidden;}
.news{}
.news div{margin:0 0 30px;clear:both;padding: 5px 5px 0px 7px;}
.news div i{font-style:normal;color:#ccc;}
.news div h3{}
.news div img { display: block; float: left; margin: 3px 25px 25px 0; border-radius: 5px; }
.news div span {
    display: block;
    margin-left: 190px;
}
.news .selected {
    background-color: #bde4ff;
    border-radius: 5px;
}
.news-Item .thumb {
    display: block;
    float: left;
    width: 150px;
    height: 150px;
    margin: 3px 25px 25px 0;
    border-radius: 5px;
    background-position: center 25%;
    background-repeat: no-repeat;
    background-size: cover;
}
.common{margin:10px;}
.form{clear:both;height:auto!important;}
.form p,
.form a,
.form label{font-size:12px;}
.form p{clear:both;line-height:28px;margin-bottom:5px;}
.form p label{float:left;line-height:28px;margin-right:15px;text-align:right;}
.form input{font-size:12px;color:#555555;}
.form .input{line-height:16px;outline:medium none;padding:4px 5px;background-color:#FFFFFF;border:1px solid #CCCCCC;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.form select{height:25px;line-height:25px;font-size:12px;}
.form .input-medium{width:220px;}
.form .input:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);}
.form .submitButton{background:url("../i/site/button-orange.png") left center repeat-x;border-radius:3px;padding:6px 10px 5px 10px;border:0px;cursor:hand;cursor:pointer;}
.form .disabled{cursor:not-allowed;background-color:#eeeeee;}
.login{position:relative;z-index:99;width:380px;margin:40px auto 40px;padding:20px 30px 10px;border-radius:10px;border:1px solid #E5E5E5;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;}
.login p label{width:130px;}
.login .submitButton{color:white;text-shadow:0px -1px 0px rgba(216,72,0,1.0);}
.profile{position:relative;z-index:99;width:380px;margin:40px auto 40px;padding:20px 30px 20px;border-radius:10px;border:1px solid #E5E5E5;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;}
.profile p label{width:130px;}
.profile .submitButton{color:white;text-shadow:0px -1px 0px rgba(216,72,0,1.0);}
.alert{color:#C09853;background-color:#FCF8E3;border:1px solid #FBEED5;border-radius:4px 4px 4px 4px;margin-bottom:20px;padding:8px 35px 8px 14px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);}
.alert-danger, .alert-error{background-color:#F2DEDE;border-color:#EED3D7;color:#B94A48;}
.alert-success{background-color:#DFF0D8;border-color:#D6E9C6;color:#468847;}
.alert-info{background-color:#D9EDF7;border-color:#BCE8F1;color:#3A87AD;}
footer{margin:20px 15px 0px;padding:0px;color:#bfbfbf;font-size:95%;position:relative;}
.socialBlock{height:252px;border-top-right-radius:10px;border-top-left-radius:10px;border:1px solid #E5E5E5;border-bottom:none;padding:10px 10px 0 10px;}
.socialBlock .cities{width:610px;min-height:150px;margin:0 20px 0 -10px;float:left;}
.socialBlock .cities div{border-radius:10px;background-color:#cccccc;width:193px;height:115px;float:left;margin:0 0px 10px 10px;position:relative;}
.socialBlock .cities div a{border-radius:10px;display:block;width:100%;height:100%;    background-position: center 25%; background-repeat: no-repeat;background-size: cover;}
.socialBlock .cities div a img{border-radius:10px;}
.socialBlock .cities div a b{display:table;position:absolute;width:193px;height:115px;top:0;left:0;background:url("../i/site/footer-city-bg.png") top left repeat;border-radius:10px;}
.socialBlock .cities div a b i{display:table-cell;vertical-align:middle;text-align:center;color:white;text-align:center;font-size:22px;font-weight:bold;font-style:normal;text-shadow:0 1px 8px rgba(0, 0, 0, 0.5);}
.socialBlock .social{width:330px;float:left;}
.subscribeBox{height:24px;margin-bottom:24px;border:1px solid #cccccc;border-radius:5px;position:relative;}
.subscribeBox .ct{border:0px;height:16px;width:235px;font-size:12px;line-height:16px;padding:4px 5px;background-color:transparent;outline:none;}
.subscribeBox .cb{border:0;width:40px;height:26px;background-position:-10px -523px;position:absolute;right:-1px;top:-1px;}
.socialBlock .social .fb-like-box{width:334px;margin-left:-5px;}
.copyrightBlock{color:white;height:50px;background:url("../i/site/footer-bg.png") left center repeat-x;font-size:11px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;position:relative;}
.copyrightBlock p{padding:0;font-size:12px;margin:0 0 0 12px;line-height:50px;text-shadow:0px -1px 0 rgba(164, 164, 164, 0.8);}
.copyrightBlock ul{height:40px;margin:0;list-style:none;padding:0;color:#a7a7a7;position:absolute;top:5px;right:11px;}
.copyrightBlock ul li{float:left;margin-left:20px;height:40px;line-height:40px;text-shadow:0px -1px 0 rgba(164, 164, 164, 0.8);}
.copyrightBlock ul li.mr10{margin:0 0 0 10px;}
.copyrightBlock ul li.mr20{margin:0 0 0 20px;}
.copyrightBlock ul li a{color:white!important;text-decoration:underline;}
footer > p{padding:0;margin:20px 11px 20px;text-align:right;clear:both;}
footer > p > a{color:#BFBFBF!important;}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white;filter:alpha(opacity=0);opacity:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding:5px 10px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
#helpform{margin:0px!important;padding:20px 30px 20px;border-radius:10px;background-color:#fff;border:1px solid #E5E5E5;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    /*
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    */
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: visible!important;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../i/site/fancy/fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('../i/site/fancy/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../i/site/fancy/blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../i/site/fancy/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url('../i/site/fancy/fancybox_sprite@2x.png');
        background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('../i/site/fancy/fancybox_loading@2x.gif');
        background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
    }
}